Menu Toggle

Bem-vindo ao Fórum Vodafone

Quem disse Eu também neste tópico

mungam
Contribuinte

Boa noite

Depois de algum tempo à espera esperava que esta atualização resolvesse o problema (5.6.1)

Agora a mensagem é: Por razões desegurança não é possível mostrar o conteúdo.

Tenho um ipad com o IOS 9.3.5 ( a vossa aplicação diz IOS 9.3 ou superior)

Não tenho jailbreak.

Podem explicar agora porque motivo não funciona?

Será : Não podemos fazer nada para resolver a sua situação uma vez que o equipamento não nos foi adquirido

Esta foi a resposta que me deram na última vez...

 

 

Mostrar mais
Quem disse Eu também neste tópico